To Our Shareholders:
When we began the 2000/2001 fiscal year, Job One was getting 
P&Gs business back on track and growing again.  
We have refocused on our biggest, and fastest growing brands, in 
our biggest markets, with our leading customers. Weve strengthened 
the value of our brands for consumers. Weve made strategic choices 
about which businesses P&G should be in, and which it should not. 
And weve improved P&Gs competitiveness by controlling costs and 
managing cash more effectively. We believe these are the choices that 
will deliver superior Total Shareholder Return, which is the key measure 
of our progress and our underlying commitment to P&G shareholders.
Making Progress
Weve made progress, although theres more to do.  
  Sales were $39.2 billion, down slightly from last year but
  up 2% excluding the effects of unfavorable exchange rates.  
  Net earnings were $2.9 billion. Core net earnings, which exclude  
  restructuring charges, were $4.4 billion  up 4% -- while earnings  
  per share were $3.12, up 6%.
  Business trends improved during the year. Fourth quarter unit  
  volumes grew 3% and we made significant progress on costs,  
  delivering core operating income growth of 12%.
  Operating cash flow increased over $1 billion.     
Progress in the U.S.  our largest market  is particularly encouraging.  
A year ago, only three of our top 10 U.S. brands were growing 
share; at the end of the 2000/2001 fiscal year, eight of 10 were 
growing share.
This progress isnt limited to the U.S.  
  In Latin America, 3% volume growth drove earnings 
  to record levels.  
  Profits rebounded in China during the year and market  
  shares are now growing broadly.  
  Elsewhere in Asia, we grew volume in virtually every country; in 
  the Philippines, for example, our Fabric and Home Care business  
  turned in an exceptional year with record volume and profits 
  while regaining volume-share leadership for the past six months.  
  In Central and Eastern Europe, Russia  
  bounced back from the 1998 economic and 
  currency crises: volume, sales and market 
  shares are all rebounding with solid profits.
While we are pleased with this progress, we know  
we still have a lot of hard work ahead of us. Diapers 
and Feminine Protection  both of which are core, multi-billion-dollar 
businesses -- are 
not performing 
satisfactorily.  
Western Europe  
our second 
largest market  
also lags 
expectations. We have improvements planned for 
each of these businesses.  
Getting Competitive
Cost competitiveness improved.  
  We reduced P&Gs overhead costs in 2000/2001  
  for the first time in five years.  
  We reduced marketing spending in 2000/2001   
  for the first time in five years.  
  We reduced capital spending from 7.6% of
  sales last fiscal year to 6.3% this year, and 
  revised our goal to 6% of sales by 2002/2003,   
  one year ahead of plan. 
We also announced plans to broaden our Organization 
2005 restructuring program to drive costs to best-inclass levels, rationalize our manufacturing capacity 
and address under-performing businesses. This 
includes a reduction in force of 9,600 jobs, in addition 
to 7,800 remaining from our original Organization 2005 
program.  We are on track to achieve the nearly $2 
billion in savings expected from this program by fiscal 
year 2004. 
Strategic Choices
Last year, we identified the need to make clearer, 
tougher choices. Again, weve made progress.  
Heres where P&G will focus:  
 1. Build existing core businesses into   
  stronger global leaders. Baby Care, 
  Fabric Care, Feminine Protection and 
  Hair Care are our top-priority core    
  businesses. These are categories in 
  which P&G is #1 in global sales and   
  market share, and where the Company   
  believes it can consistently grow earnings   
  at double-digit rates. Together, these four   
  businesses represent about two-thirds 
  of  P&G sales and an even greater   
  percentage of profit.
2. Grow big brands, big countries, leading   
  customers. With this focus, we intend to   
  grow sales, market shares and profits 
  at  rates that exceed Company averages.    
  Well concentrate on our billion-dollar and  
  soon-to-be billion-dollar brands, and on 
  our top customers in our top 10 countries.
3. Develop faster-growing, higher-margin,   
  more asset-efficient businesses with   
  global leadership potential. These are   
  businesses  such as Personal Health   
  Care and Beauty Care  that are high 
  Total Shareholder Return performers. 
  Well develop them through internal   
  innovation, as were doing with Crest   
  Whitestrips, and through acquisitions 
  and alliances that are in or adjacent to   
  core P&G categories, such as Clairol,   
  which we announced our intention to   
  acquire in May.
4. Regain growth momentum and
  leadership in Western Europe. Well   
  restore P&G leadership in Western 
  Europe by focusing on core categories 
  and on our biggest brands, leading   
  customers, biggest countries.
5. Drive growth in key developing markets.    
  We expect growth in the coming decade 
  to  come from a balanced mix of developed  
  and developing markets. Well win in our   
  high-priority developing markets by   
  tailoring low-income offerings in core 
  P&G categories.
In all these areas, innovation will continue to be the 
primary driver of P&G growth. We intend to be the 
innovation leader in new and established businesses 
alike, and in both developed and developing markets.  
In 2000, for example, P&G had five of the top new U.S. 
consumer products, as reported in the Information 
Resources, Inc. (IRI) annual study. Over the past eight
years, we have averaged three to four of the top 10 
new items each year. In fact, over the last four years, 
P&G has launched 13 new products in the U.S., each 
of which has exceeded $100 million in sales  nearly 
a third of all new consumer products during that time that beat the $100 million mark.
Importantly, P&G innovation doesnt stop with products. We define 
innovation broadly, and consistently strive to innovate in every part of 
the business -- with new business models, such as Reflect.com; new 
organization models, such as the Global Business Services sharedservice organization; and new approaches to consumer and customer 
marketing. Innovation is a deliberate process at P&G. We organize for 
it, catalyze it and apply it broadly. 
Bottom line:  Were focusing on being the leader in our core 
categories, with our big brands -- brands that are big today and 
brands that have the potential to be big tomorrow; were taking steps 
to ensure that P&G brands provide the best consumer value; were 
shifting our mix to categories with higher growth and higher margins; 
were focusing on big countries in both developed and developing 
markets, and on our leading global customers.  
Improving Everyday Life
In all we do, the consumer is boss. We win when we understand 
consumers better than our competitors. And its with that recognition 
that we have committed ourselves to making P&G the most consumerdriven company in the world.
Our mission as a company is to improve everyones quality of life every 
day, everywhere. We have a relentless quest to be the best  and our 
dedication to that quest has never been more evident than in the past 
year. P&G people have risen to the challenges our Company has faced 
with a sense of pride, resourcefulness and dogged determination.  
The spirit of our people is a tremendous driver of our confidence in 
P&Gs future.
We enter this new fiscal year with renewed dedication to fulfill our 
mission and to deliver our commitments to you, our fellow owners
of Procter & Gamble.
A. G. Lafley
President and Chief Executive
